<?xml version="1.0" encoding="UTF-8"?><!-- Published by JAX-WS RI at http://jax-ws.dev.java.net. 
	RI's version is JAX-WS RI 2.1.6 in JDK 6. --><!-- Generated by JAX-WS RI at http://jax-ws.dev.java.net. 
	RI's version is JAX-WS RI 2.1.6 in JDK 6. -->
<definitions xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/"
	xmlns:tns="http://DNS   /service/esr/vbr/v1" xmlns:ns1="http://DNS   /schema/esr/vbr/v1"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://schemas.xmlsoap.org/wsdl/"
	targetNamespace="http://DNS   /service/esr/vbr/v1" name="vbrService">
	<types>
		<xsd:schema>
			<xsd:import namespace="http://DNS   /schema/esr/vbr/v1" schemaLocation="vbr.xsd"/>
		</xsd:schema>
	</types>
	<message name="saveDocumentInRepository">
		<part name="SaveDocumentRequest" element="ns1:SaveDocumentRequest"></part>
	</message>
	<message name="saveDocumentInRepositoryResponse">
		<part name="SaveDocumentResponse" element="ns1:SaveDocumentResponse"></part>
	</message>
	<message name="VbrFault">
		<part name="fault" element="ns1:VbrFaultException"></part>
	</message>
	<message name="getDocumentFromRepository">
		<part name="RetrieveDocumentRequest" element="ns1:RetrieveDocumentRequest"></part>
	</message>
	<message name="getDocumentFromRepositoryResponse">
		<part name="RetrieveDocumentResponse" element="ns1:RetrieveDocumentResponse"></part>
	</message>
	<portType name="VbrDocumentServiceEndpoint">
		<operation name="saveDocumentInRepository">
			<input message="tns:saveDocumentInRepository"></input>
			<output message="tns:saveDocumentInRepositoryResponse"></output>
			<fault message="tns:VbrFault" name="VbrFault"></fault>
		</operation>
		<operation name="getDocumentFromRepository">
			<input message="tns:getDocumentFromRepository"></input>
			<output message="tns:getDocumentFromRepositoryResponse"></output>
			<fault message="tns:VbrFault" name="VbrFault"></fault>
		</operation>
	</portType>
	<binding name="VbrDocumentServiceEndpointPortBinding" type="tns:VbrDocumentServiceEndpoint">
		<soap:binding transport="http://schemas.xmlsoap.org/soap/http"
			style="document"></soap:binding>
		<operation name="saveDocumentInRepository">
			<soap:operation soapAction=""></soap:operation>
			<input>
				<soap:body use="literal"></soap:body>
			</input>
			<output>
				<soap:body use="literal"></soap:body>
			</output>
			<fault name="VbrFault">
				<soap:fault name="VbrFault" use="literal"></soap:fault>
			</fault>
		</operation>
		<operation name="getDocumentFromRepository">
			<soap:operation soapAction=""></soap:operation>
			<input>
				<soap:body use="literal"></soap:body>
			</input>
			<output>
				<soap:body use="literal"></soap:body>
			</output>
			<fault name="VbrFault">
				<soap:fault name="VbrFault" use="literal"></soap:fault>
			</fault>
		</operation>
	</binding>
	<service name="vbrService">
		<port name="VbrDocumentServiceEndpointPort" binding="tns:VbrDocumentServiceEndpointPortBinding">
			<soap:address location="http://localhost:9999/services/vbrService"></soap:address>
		</port>
	</service>
</definitions>